<br>
<br>

<h4>How To Reach</h4>
<div class="w-100">

  <div>
    <br>
    <div class="row">
      <div class="col-4">
        <img src="https://img.icons8.com/material/48/000000/airplane-landing.png">
        <p> KIA Airport</p>
      </div>
      <div class="col-4">
        <img src="https://img.icons8.com/material/48/000000/subway.png">
        <p>Metro</p>
      </div>
      <div class="col-4">
        <img src="https://img.icons8.com/material/48/000000/bus.png">
        <p> BMTC Bus</p>
      </div>
    </div>
  </div>

</div>
